<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="014e68edb6d012a273c76b981b400451">
  <dict>
    <!--2020-03-28 10:07:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
